@charset "UTF-8"

/* CSS Document */

html {
  font-size: 100%;
}

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em; /* 16px */
	line-height: 1.5em; /* 24px */ 
  
}

.page-wrapper {
  background-color: #FFF;
}




header {
  background-color: #FFF;
  color: #999;


}

div#logo {
  width:7.8em;
  height: auto;
 


}


nav {
 font-family: Georgia, "Times New Roman", Times, serif;
 color: #000000;
 font-size:1.25em; /*20px*/
 clear:left;

   
 
  
}

nav ul li {
	list-style:none;	
	border-bottom: 1px dashed #999;
	
}


nav a:link {
	color:#000000;		
}

nav a:hover {
	color:#999;

	
}

.philosophie_c {
background:url(../grafiken/graf_macher.gif) 0em 0.3em no-repeat;


}

.philosophie_c a:hover {
background:url(../grafiken/graf_macher.gif) 0em 0.3em no-repeat;
text-decoration:overline;
color:#999999;


}


.zeit_c {
background:url(../grafiken/graf_zeitlich.gif) 0em 0.3em no-repeat;


}

.zeit_c a:hover {
background:url(../grafiken/graf_zeitlich.gif) 0em 0.3em no-repeat;
text-decoration:overline;
color:#9999ff;

}



.land_c {
background:url(../grafiken/graf_geogr.gif) 0em 0.3em no-repeat;

}


.land_c a:hover {
background:url(../grafiken/graf_geogr.gif) 0em 0.3em no-repeat;
text-decoration:overline;
color:#330000;

}



.thema_c {
background:url(../grafiken/graf_themat.gif) 0em 0.3em no-repeat;

}

.thema_c a:hover {
background:url(../grafiken/graf_themat.gif) 0em 0.3em no-repeat;
text-decoration:overline;
color:#cc9966;



}



.philosophie_cf {

color:#999999;

}



.zeit_cf {

color:#9999ff;
}



.land_cf {

color:#330000;
}



.thema_cf {

color:#cc9966;
}






/* Linie */ 

.linie {
	display:block;
    border-top: 1px dashed #999;
    width:auto;
	height:1px;
}

/* Teaser hoch */ 


.teaser {
  background-color: #fff;
  color: #000;

}


article  {
  background-color: #fff;  
  
  
}


footer {
	border-top: 1px dashed #999;
  background-color: #FFF;
  color: #999;
  clear: left;
  font-size:0.7em;
 
  
}

h1, h2, h3 {
	font-weight: bold; 
	
	
}

h2 {
	margin: 0 0 0 0;
	color:#999999;
	font-size: 1.125em;
	line-height: 1.2em;
	text-decoration: underline;
}



.t-text  {
	color:#000;
	text-decoration: none;
	font-size: 1.1em; /* 19px */
	line-height: 1.3em;
	
	
	
}

.t-date

{
	color:#666;
	font-style: italic;
	
	
}

.t-author

{
	color:#666;
	font-style: italic;	
	
}

.name {
	border-bottom-style:dashed;
	border-bottom-width:thin;
	
}

.t-symbsize {
	width:1.5em;
	height:1.5em;
	
	
}

.t_h2_symbsize {
	width:1.2em;
	height:1.2em;
	
	
}

/* Langtext des Artikels */

.cols {
	 font-size: 0.95em;
	 line-height:1.3em;
	 margin-left: 1.1em;
    margin-right: 1.1em;
}

.textohnecols {
	 font-size: 0.95em;
	 line-height:1.3em;
	 margin-left: 1.1em;
    margin-right: 1.1em;
}


.kommentar {
	 font-size: 0.85em;
	 line-height: 0.7em;
	 
}








/* teaser quer */




.teaser_quer {
	
  background-color: #fff;
  color: #000;
}



h3 {
	margin: 0 0 0 0;
	color:#999999;
	font-size: 1em;
	line-height: 1.2em;
	text-decoration: underline;	
}


h4 {
	margin: 0 0 0 0;
	color:#999999;
	font-size: 1.15em;
	line-height: 1.35em;
}



.t-text_qu  {
	color:#000;
	text-decoration: none;
	font-size: 0.8em;
    line-height: 1.05em;
	
	
	
}

.t-date_qu

{
	color:#666;
	font-style: italic;
	font-size: 0.65em;
	
	
}

.t-author_qu

{
	color:#666;
	font-style: italic;
	font-size: 0.65em;
	
	
}

.t-symbsize_qu {
	width:1em;
	height:1em;
	
	
}

.t_h3_symbsize_qu {
	width:1.1em;
	height:1.1em;
	
	
}

/* Links */

a:link, a:visited {
	color: #999;
	text-decoration: none;
	
	
	}
	
a:hover {
	color: #666;
	
	
	}


/* Breadcrump */

ul#breadcrump {
	font-size:0.8em;
list-style:none;
margin-left:-1.55em;
margin-top:-0.5em;


	
	}
	
ul#breadcrump li {
	float:left;
	margin-bottom:1.5em;
	margin-right:0.3em;
	
	
	
	}
	
.breadcrumpli {
		text-decoration:underline;

		
		}

.breadback {
	color:#999;
	border-bottom-style:none;
	padding-right:1em;
	
	
	
	}


/* Subnavigation Länder und Themen */


nav#subnavilaender {
	margin-top:1em;
	color:#300;
	text-align:center;
	width:100%;
	
	
}


nav#subnavilaender ul li {
	background-color:#FFF;
	color:#300;
	font-size:0.75em;
	width: 32.5%;
	padding-top: 2.6em;
	padding-bottom: 2.6em;
	border-left: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	border-top: 1px dashed #ccc;
	border-right: 1px dashed #ccc;
	float:left;
	margin:auto;
	
}

nav#subnavilaender ul a:hover {
	color:#300;
	text-decoration:overline;
	
	}
	
	nav#subnavilaender ul a:visited {
	color:#300;
	
	}

	
	

nav#subnavithemen {
	margin-top:1em;
	color:#c96;
	text-align:center;
	width:100%;
	
	
}


nav#subnavithemen ul li {
	background-color:#FFF;
	color:#c96;
	font-size:0.75em;
	width: 32.5%;
	padding-top: 2.6em;
	padding-bottom: 2.6em;
	border-left: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	border-top: 1px dashed #ccc;
	border-right: 1px dashed #ccc;
	float:left;
	margin:auto;
	display:block;
}


nav#subnavithemen ul a:hover {
	color:#c96;
	text-decoration:overline;
	
	}
	

	
	nav#subnavithemen ul a:visited {
	color:#c96;
	
	}
	
	
	
	
	
	
	
nav#subnavizeiten {
	margin-top:1em;
	color:#9999ff;
	text-align:center;
	width:100%;
	
	
}


nav#subnavizeiten ul li {
	background-color:#FFF;
	color:#9999ff;
	font-size:0.75em;
	width: 32.5%;
	padding-top: 2.6em;
	padding-bottom: 2.6em;
	border-left: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	border-top: 1px dashed #ccc;
	border-right: 1px dashed #ccc;
	float:left;
	margin:auto;
	display:block;
}


nav#subnavizeiten ul a:hover {
	color:#9999ff;
	text-decoration:overline;
	
	}
	

	
	nav#subnavizeiten ul a:visited {
	color:#9999ff;
	
	}






	
	

 


